Каждый раз, когда я пытаюсь установить пакет, я получаю эту ошибку [дубликат]

Несколько месяцев назад это работало на моем Ubuntu 18.04 LTS. Но у меня новая установка Ubuntu 20.04, и инструкции изменились.

Важно!

Поддержка набора микросхем 8814au отключена. 8814au приобрел себе новый,автономный драйвер по этой ссылке ниже

. Вам следует обновить этот драйвер и скомпилировать / установить еще раз, чтобы убедитесь, что модуль ядра набора микросхем 8814au сталкивается с более новым Водитель. Если вы планируете использовать их оба одновременно.

https://github.com/aircrack-ng/rtl8814au

Я перехожу на https://github.com/aircrack-ng/ rtl8814au

И есть много инструкций, и я не могу сказать, должен ли я следовать им всем или у меня есть возможность выбирать, какие из них мне нужны.

Кто-нибудь, пожалуйста, посоветуйте?

Это устройство : https://www.asus.com/ca-en/Networking/USB-AC68/

Изменить: @ Ответ Джереми работает отлично, но теперь, когда я пытаюсь установить другие приложения, я вижу ошибка при каждой установке, хотя целевое приложение, похоже, работает нормально

ThinkPad-T420:~/Downloads/jetbrains-toolbox-1.19.7784$ sudo apt install ffmpeg
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  adium-theme-ubuntu command-not-found-data cpp-7 diffstat enchant fwupdate
  gcc-7-base gcc-8-base geoip-database gir1.2-gtksource-3.0
  gnome-software-common gnome-user-guide ifupdown iputils-arping
  libappstream-glib8 libapt-pkg-perl libargon2-0 libart-2.0-2
  libb-hooks-op-check-perl libbind9-160 libboost-system1.65.1
  libboost-thread1.65.1 libcamel-1.2-61 libcapture-tiny-perl libcdio17
  libcgi-fast-perl libcgi-pm-perl libclass-accessor-perl
  libclass-method-modifiers-perl libclass-xsaccessor-perl libclone-perl
  libcpanel-json-xs-perl libdevel-callchecker-perl libdevel-size-perl
  libdigest-bubblebabble-perl libdns-export1100 libdns1100
  libdynaloader-functions-perl libebook-contacts-1.2-2 libecal-1.2-19
  libedataserver-1.2-23 libemail-valid-perl libenchant1c2a libexempi3
  libexporter-tiny-perl libfcgi-perl libffi6 libfile-copy-recursive-perl
  libfile-find-rule-perl libfuture-perl libgail-3-0 libgdbm5 libgeoip1
  libgmime-3.0-0 libgtksourceview-3.0-1 libgtksourceview-3.0-common
  libgutenprint-common libgutenprint2 libgweather-3-15 libhogweed4
  libhunspell-1.6-0 libicu60 libilmbase12 libindicator3-7
  libio-async-loop-epoll-perl libio-async-perl libio-pty-perl
  libio-string-perl libip4tc0 libip6tc0 libiptc0 libirs160 libisc-export169
  libisc169 libisccc160 libisccfg160 libisl19 libjson-c3 libjson-maybexs-perl
  liblinux-epoll-perl liblist-compare-perl liblist-moreutils-perl liblouis14
  liblwres160 libmagickcore-6.q16-3 libmagickcore-6.q16-3-extra
  libmagickwand-6.q16-3 libmozjs-52-0 libncurses5 libncursesw5 libnet-dns-perl
  libnet-dns-sec-perl libnet-domain-tld-perl libnet-ip-perl libnettle6
  libnss-myhostname libntfs-3g88 libnumber-compare-perl liboauth0 libopenexr22
  libpackage-stash-xs-perl libparse-debianchangelog-perl libpath-tiny-perl
  libperl4-corelibs-perl libperl5.26 libpoppler73 libprotobuf10
  libpython2.7-minimal libpython2.7-stdlib libpython3.6-minimal libreadline7
  libreadonly-perl libref-util-perl libref-util-xs-perl librole-tiny-perl
  libsane1 libsereal-decoder-perl libsereal-encoder-perl libsereal-perl
  libssl1.0.0 libstrictures-perl libstruct-dumb-perl
  libsub-exporter-progressive-perl libsub-identify-perl libtest-fatal-perl
  libtest-refcount-perl libtext-glob-perl libtext-levenshtein-perl libtinfo5
  libtype-tiny-perl libunicode-utf8-perl libusbmuxd4 libvariable-magic-perl
  libxml-namespacesupport-perl libxml-sax-base-perl libxml-sax-expat-perl
  libxml-sax-perl libxml-simple-perl libxml-writer-perl libyaml-libyaml-perl
  libzeitgeist-2.0-0 light-themes linux-headers-generic-hwe-18.04
  linux-hwe-5.4-headers-5.4.0-58 multiarch-support nplan patchutils pppconfig
  pppoeconf python3-asn1crypto python3-oauth python3-zope.interface
  python3.6-minimal qpdf t1utils ubuntu-system-service
  xserver-xorg-core-hwe-18.04 xserver-xorg-hwe-18.04
  xserver-xorg-input-all-hwe-18.04 xserver-xorg-input-libinput-hwe-18.04
  xserver-xorg-input-wacom-hwe-18.04 xserver-xorg-legacy-hwe-18.04
  xserver-xorg-video-all-hwe-18.04 xserver-xorg-video-amdgpu-hwe-18.04
  xserver-xorg-video-ati-hwe-18.04 xserver-xorg-video-fbdev-hwe-18.04
  xserver-xorg-video-intel-hwe-18.04 xserver-xorg-video-nouveau-hwe-18.04
  xserver-xorg-video-qxl-hwe-18.04 xserver-xorg-video-radeon-hwe-18.04
  xserver-xorg-video-vmware-hwe-18.04
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  i965-va-driver intel-media-va-driver libaacs0 libaom0 libass9 libavcodec58
  libavdevice58 libavfilter7 libavformat58 libavresample4 libavutil56
  libbdplus0 libbluray2 libbs2b0 libchromaprint1 libcodec2-0.9 libdc1394-22
  libflite1 libgme0 libgsm1 libigdgmm11 liblilv-0-0 libmysofa1 libnorm1
  libopenal-data libopenal1 libopenmpt0 libpgm-5.2-0 libpostproc55
  librubberband2 libsdl2-2.0-0 libserd-0-0 libshine3 libsnappy1v5 libsndio7.0
  libsord-0-0 libsratom-0-0 libssh-gcrypt-4 libswresample3 libswscale5
  libva-drm2 libva-x11-2 libva2 libvdpau1 libvidstab1.1 libx264-155
  libx265-179 libxvidcore4 libzmq5 libzvbi-common libzvbi0 mesa-va-drivers
  mesa-vdpau-drivers va-driver-all vdpau-driver-all
Suggested packages:
  ffmpeg-doc i965-va-driver-shaders libbluray-bdj libportaudio2 serdi sndiod
  sordi libvdpau-va-gl1 nvidia-vdpau-driver nvidia-legacy-340xx-vdpau-driver
  nvidia-legacy-304xx-vdpau-driver
The following NEW packages will be installed:
  ffmpeg i965-va-driver intel-media-va-driver libaacs0 libaom0 libass9
  libavcodec58 libavdevice58 libavfilter7 libavformat58 libavresample4
  libavutil56 libbdplus0 libbluray2 libbs2b0 libchromaprint1 libcodec2-0.9
  libdc1394-22 libflite1 libgme0 libgsm1 libigdgmm11 liblilv-0-0 libmysofa1
  libnorm1 libopenal-data libopenal1 libopenmpt0 libpgm-5.2-0 libpostproc55
  librubberband2 libsdl2-2.0-0 libserd-0-0 libshine3 libsnappy1v5 libsndio7.0
  libsord-0-0 libsratom-0-0 libssh-gcrypt-4 libswresample3 libswscale5
  libva-drm2 libva-x11-2 libva2 libvdpau1 libvidstab1.1 libx264-155
  libx265-179 libxvidcore4 libzmq5 libzvbi-common libzvbi0 mesa-va-drivers
  mesa-vdpau-drivers va-driver-all vdpau-driver-all
0 upgraded, 56 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 44.3 MB of archives.
After this operation, 183 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libaom0 amd64 1.0.0.errata1-3build1 [1,160 kB]
Get:2 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libva2 amd64 2.7.0-2 [53.5 kB]
Get:3 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libva-drm2 amd64 2.7.0-2 [7,044 B]
Get:4 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libva-x11-2 amd64 2.7.0-2 [11.9 kB]
Get:5 http://ca.archive.ubuntu.com/ubuntu focal/main amd64 libvdpau1 amd64 1.3-1ubuntu2 [25.6 kB]
Get:6 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavutil56 amd64 7:4.2.4-1ubuntu0.1 [241 kB]
Get:7 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libcodec2-0.9 amd64 0.9.2-2 [7,886 kB]
Get:8 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libgsm1 amd64 1.0.18-2 [24.4 kB]
Get:9 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libshine3 amd64 3.1.1-2 [23.2 kB]
Get:10 http://ca.archive.ubuntu.com/ubuntu focal/main amd64 libsnappy1v5 amd64 1.1.8-1build1 [16.7 kB]
Get:11 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libswresample3 amd64 7:4.2.4-1ubuntu0.1 [57.1 kB]
Get:12 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libx264-155 amd64 2:0.155.2917+git0a84d98-2 [521 kB]
Get:13 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libx265-179 amd64 3.2.1-1build1 [1,060 kB]
Get:14 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libxvidcore4 amd64 2:1.3.7-1 [201 kB]
Get:15 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libzvbi-common all 0.2.35-17 [32.5 kB]
Get:16 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libzvbi0 amd64 0.2.35-17 [237 kB]
Get:17 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavcodec58 amd64 7:4.2.4-1ubuntu0.1 [4,876 kB]
Get:18 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libass9 amd64 1:0.14.0-2 [88.0 kB]
Get:19 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libbluray2 amd64 1:1.2.0-1 [138 kB]
Get:20 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libchromaprint1 amd64 1.4.3-3build1 [37.6 kB]
Get:21 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libgme0 amd64 0.6.2-1build1 [123 kB]
Get:22 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libopenmpt0 amd64 0.4.11-1build1 [599 kB]
Get:23 http://ca.archive.ubuntu.com/ubuntu focal-updates/main amd64 libssh-gcrypt-4 amd64 0.9.3-2ubuntu2.1 [201 kB]
Get:24 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavformat58 amd64 7:4.2.4-1ubuntu0.1 [981 kB]
Get:25 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libbs2b0 amd64 3.1.0+dfsg-2.2build1 [10.2 kB]
Get:26 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libflite1 amd64 2.1-release-3 [12.8 MB]
Get:27 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libserd-0-0 amd64 0.30.2-1 [46.6 kB]
Get:28 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libsord-0-0 amd64 0.16.4-1 [19.5 kB]
Get:29 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libsratom-0-0 amd64 0.6.4-1 [16.9 kB]
Get:30 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 liblilv-0-0 amd64 0.24.6-1ubuntu0.1 [40.6 kB]
Get:31 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libmysofa1 amd64 1.0~dfsg0-1 [39.2 kB]
Get:32 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libpostproc55 amd64 7:4.2.4-1ubuntu0.1 [55.3 kB]
Get:33 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 librubberband2 amd64 1.8.2-1build1 [89.4 kB]
Get:34 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libswscale5 amd64 7:4.2.4-1ubuntu0.1 [156 kB]
Get:35 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libvidstab1.1 amd64 1.1.0-2 [35.0 kB]
Get:36 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libnorm1 amd64 1.5.8+dfsg2-2build1 [290 kB]
Get:37 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libpgm-5.2-0 amd64 5.2.122~dfsg-3ubuntu1 [158 kB]
Get:38 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libzmq5 amd64 4.3.2-2ubuntu1 [242 kB]
Get:39 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavfilter7 amd64 7:4.2.4-1ubuntu0.1 [1,084 kB]
Get:40 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libdc1394-22 amd64 2.2.5-2.1 [79.6 kB]
Get:41 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libopenal-data all 1:1.19.1-1 [162 kB]
Get:42 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libsndio7.0 amd64 1.5.0-3 [24.5 kB]
Get:43 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libopenal1 amd64 1:1.19.1-1 [492 kB]
Get:44 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libsdl2-2.0-0 amd64 2.0.10+dfsg1-3 [407 kB]
Get:45 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavdevice58 amd64 7:4.2.4-1ubuntu0.1 [74.3 kB]
Get:46 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 libavresample4 amd64 7:4.2.4-1ubuntu0.1 [54.2 kB]
Get:47 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 ffmpeg amd64 7:4.2.4-1ubuntu0.1 [1,453 kB]
Get:48 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libigdgmm11 amd64 20.1.1+ds1-1 [111 kB]
Get:49 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 intel-media-va-driver amd64 20.1.1+dfsg1-1 [1,764 kB]
Get:50 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libaacs0 amd64 0.9.0-2 [50.1 kB]
Get:51 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 libbdplus0 amd64 0.1.2-3 [47.3 kB]
Get:52 http://ca.archive.ubuntu.com/ubuntu focal-updates/universe amd64 mesa-va-drivers amd64 20.0.8-0ubuntu1~20.04.1 [2,418 kB]
Get:53 http://ca.archive.ubuntu.com/ubuntu focal-updates/main amd64 mesa-vdpau-drivers amd64 20.0.8-0ubuntu1~20.04.1 [2,546 kB]
Get:54 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 i965-va-driver amd64 2.4.0-0ubuntu1 [924 kB]
Get:55 http://ca.archive.ubuntu.com/ubuntu focal/universe amd64 va-driver-all amd64 2.7.0-2 [4,020 B]
Get:56 http://ca.archive.ubuntu.com/ubuntu focal/main amd64 vdpau-driver-all amd64 1.3-1ubuntu2 [4,596 B]
Fetched 44.3 MB in 44s (1,002 kB/s)                                            
Extracting templates from packages: 100%
Selecting previously unselected package libaom0:amd64.
(Reading database ... 205192 files and directories currently installed.)
Preparing to unpack .../00-libaom0_1.0.0.errata1-3build1_amd64.deb ...
Unpacking libaom0:amd64 (1.0.0.errata1-3build1) ...
Selecting previously unselected package libva2:amd64.
Preparing to unpack .../01-libva2_2.7.0-2_amd64.deb ...
Unpacking libva2:amd64 (2.7.0-2) ...
Selecting previously unselected package libva-drm2:amd64.
Preparing to unpack .../02-libva-drm2_2.7.0-2_amd64.deb ...
Unpacking libva-drm2:amd64 (2.7.0-2) ...
Selecting previously unselected package libva-x11-2:amd64.
Preparing to unpack .../03-libva-x11-2_2.7.0-2_amd64.deb ...
Unpacking libva-x11-2:amd64 (2.7.0-2) ...
Selecting previously unselected package libvdpau1:amd64.
Preparing to unpack .../04-libvdpau1_1.3-1ubuntu2_amd64.deb ...
Unpacking libvdpau1:amd64 (1.3-1ubuntu2) ...
Selecting previously unselected package libavutil56:amd64.
Preparing to unpack .../05-libavutil56_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libavutil56:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libcodec2-0.9:amd64.
Preparing to unpack .../06-libcodec2-0.9_0.9.2-2_amd64.deb ...
Unpacking libcodec2-0.9:amd64 (0.9.2-2) ...
Selecting previously unselected package libgsm1:amd64.
Preparing to unpack .../07-libgsm1_1.0.18-2_amd64.deb ...
Unpacking libgsm1:amd64 (1.0.18-2) ...
Selecting previously unselected package libshine3:amd64.
Preparing to unpack .../08-libshine3_3.1.1-2_amd64.deb ...
Unpacking libshine3:amd64 (3.1.1-2) ...
Selecting previously unselected package libsnappy1v5:amd64.
Preparing to unpack .../09-libsnappy1v5_1.1.8-1build1_amd64.deb ...
Unpacking libsnappy1v5:amd64 (1.1.8-1build1) ...
Selecting previously unselected package libswresample3:amd64.
Preparing to unpack .../10-libswresample3_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libswresample3:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libx264-155:amd64.
Preparing to unpack .../11-libx264-155_2%3a0.155.2917+git0a84d98-2_amd64.deb ...
Unpacking libx264-155:amd64 (2:0.155.2917+git0a84d98-2) ...
Selecting previously unselected package libx265-179:amd64.
Preparing to unpack .../12-libx265-179_3.2.1-1build1_amd64.deb ...
Unpacking libx265-179:amd64 (3.2.1-1build1) ...
Selecting previously unselected package libxvidcore4:amd64.
Preparing to unpack .../13-libxvidcore4_2%3a1.3.7-1_amd64.deb ...
Unpacking libxvidcore4:amd64 (2:1.3.7-1) ...
Selecting previously unselected package libzvbi-common.
Preparing to unpack .../14-libzvbi-common_0.2.35-17_all.deb ...
Unpacking libzvbi-common (0.2.35-17) ...
Selecting previously unselected package libzvbi0:amd64.
Preparing to unpack .../15-libzvbi0_0.2.35-17_amd64.deb ...
Unpacking libzvbi0:amd64 (0.2.35-17) ...
Selecting previously unselected package libavcodec58:amd64.
Preparing to unpack .../16-libavcodec58_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libavcodec58:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libass9:amd64.
Preparing to unpack .../17-libass9_1%3a0.14.0-2_amd64.deb ...
Unpacking libass9:amd64 (1:0.14.0-2) ...
Selecting previously unselected package libbluray2:amd64.
Preparing to unpack .../18-libbluray2_1%3a1.2.0-1_amd64.deb ...
Unpacking libbluray2:amd64 (1:1.2.0-1) ...
Selecting previously unselected package libchromaprint1:amd64.
Preparing to unpack .../19-libchromaprint1_1.4.3-3build1_amd64.deb ...
Unpacking libchromaprint1:amd64 (1.4.3-3build1) ...
Selecting previously unselected package libgme0:amd64.
Preparing to unpack .../20-libgme0_0.6.2-1build1_amd64.deb ...
Unpacking libgme0:amd64 (0.6.2-1build1) ...
Selecting previously unselected package libopenmpt0:amd64.
Preparing to unpack .../21-libopenmpt0_0.4.11-1build1_amd64.deb ...
Unpacking libopenmpt0:amd64 (0.4.11-1build1) ...
Selecting previously unselected package libssh-gcrypt-4:amd64.
Preparing to unpack .../22-libssh-gcrypt-4_0.9.3-2ubuntu2.1_amd64.deb ...
Unpacking libssh-gcrypt-4:amd64 (0.9.3-2ubuntu2.1) ...
Selecting previously unselected package libavformat58:amd64.
Preparing to unpack .../23-libavformat58_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libavformat58:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libbs2b0:amd64.
Preparing to unpack .../24-libbs2b0_3.1.0+dfsg-2.2build1_amd64.deb ...
Unpacking libbs2b0:amd64 (3.1.0+dfsg-2.2build1) ...
Selecting previously unselected package libflite1:amd64.
Preparing to unpack .../25-libflite1_2.1-release-3_amd64.deb ...
Unpacking libflite1:amd64 (2.1-release-3) ...
Selecting previously unselected package libserd-0-0:amd64.
Preparing to unpack .../26-libserd-0-0_0.30.2-1_amd64.deb ...
Unpacking libserd-0-0:amd64 (0.30.2-1) ...
Selecting previously unselected package libsord-0-0:amd64.
Preparing to unpack .../27-libsord-0-0_0.16.4-1_amd64.deb ...
Unpacking libsord-0-0:amd64 (0.16.4-1) ...
Selecting previously unselected package libsratom-0-0:amd64.
Preparing to unpack .../28-libsratom-0-0_0.6.4-1_amd64.deb ...
Unpacking libsratom-0-0:amd64 (0.6.4-1) ...
Selecting previously unselected package liblilv-0-0:amd64.
Preparing to unpack .../29-liblilv-0-0_0.24.6-1ubuntu0.1_amd64.deb ...
Unpacking liblilv-0-0:amd64 (0.24.6-1ubuntu0.1) ...
Selecting previously unselected package libmysofa1:amd64.
Preparing to unpack .../30-libmysofa1_1.0~dfsg0-1_amd64.deb ...
Unpacking libmysofa1:amd64 (1.0~dfsg0-1) ...
Selecting previously unselected package libpostproc55:amd64.
Preparing to unpack .../31-libpostproc55_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libpostproc55:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package librubberband2:amd64.
Preparing to unpack .../32-librubberband2_1.8.2-1build1_amd64.deb ...
Unpacking librubberband2:amd64 (1.8.2-1build1) ...
Selecting previously unselected package libswscale5:amd64.
Preparing to unpack .../33-libswscale5_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libswscale5:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libvidstab1.1:amd64.
Preparing to unpack .../34-libvidstab1.1_1.1.0-2_amd64.deb ...
Unpacking libvidstab1.1:amd64 (1.1.0-2) ...
Selecting previously unselected package libnorm1:amd64.
Preparing to unpack .../35-libnorm1_1.5.8+dfsg2-2build1_amd64.deb ...
Unpacking libnorm1:amd64 (1.5.8+dfsg2-2build1) ...
Selecting previously unselected package libpgm-5.2-0:amd64.
Preparing to unpack .../36-libpgm-5.2-0_5.2.122~dfsg-3ubuntu1_amd64.deb ...
Unpacking libpgm-5.2-0:amd64 (5.2.122~dfsg-3ubuntu1) ...
Selecting previously unselected package libzmq5:amd64.
Preparing to unpack .../37-libzmq5_4.3.2-2ubuntu1_amd64.deb ...
Unpacking libzmq5:amd64 (4.3.2-2ubuntu1) ...
Selecting previously unselected package libavfilter7:amd64.
Preparing to unpack .../38-libavfilter7_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libavfilter7:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libdc1394-22:amd64.
Preparing to unpack .../39-libdc1394-22_2.2.5-2.1_amd64.deb ...
Unpacking libdc1394-22:amd64 (2.2.5-2.1) ...
Selecting previously unselected package libopenal-data.
Preparing to unpack .../40-libopenal-data_1%3a1.19.1-1_all.deb ...
Unpacking libopenal-data (1:1.19.1-1) ...
Selecting previously unselected package libsndio7.0:amd64.
Preparing to unpack .../41-libsndio7.0_1.5.0-3_amd64.deb ...
Unpacking libsndio7.0:amd64 (1.5.0-3) ...
Selecting previously unselected package libopenal1:amd64.
Preparing to unpack .../42-libopenal1_1%3a1.19.1-1_amd64.deb ...
Unpacking libopenal1:amd64 (1:1.19.1-1) ...
Selecting previously unselected package libsdl2-2.0-0:amd64.
Preparing to unpack .../43-libsdl2-2.0-0_2.0.10+dfsg1-3_amd64.deb ...
Unpacking libsdl2-2.0-0:amd64 (2.0.10+dfsg1-3) ...
Selecting previously unselected package libavdevice58:amd64.
Preparing to unpack .../44-libavdevice58_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libavdevice58:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libavresample4:amd64.
Preparing to unpack .../45-libavresample4_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking libavresample4:amd64 (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package ffmpeg.
Preparing to unpack .../46-ffmpeg_7%3a4.2.4-1ubuntu0.1_amd64.deb ...
Unpacking ffmpeg (7:4.2.4-1ubuntu0.1) ...
Selecting previously unselected package libigdgmm11:amd64.
Preparing to unpack .../47-libigdgmm11_20.1.1+ds1-1_amd64.deb ...
Unpacking libigdgmm11:amd64 (20.1.1+ds1-1) ...
Selecting previously unselected package intel-media-va-driver:amd64.
Preparing to unpack .../48-intel-media-va-driver_20.1.1+dfsg1-1_amd64.deb ...
Unpacking intel-media-va-driver:amd64 (20.1.1+dfsg1-1) ...
Selecting previously unselected package libaacs0:amd64.
Preparing to unpack .../49-libaacs0_0.9.0-2_amd64.deb ...
Unpacking libaacs0:amd64 (0.9.0-2) ...
Selecting previously unselected package libbdplus0:amd64.
Preparing to unpack .../50-libbdplus0_0.1.2-3_amd64.deb ...
Unpacking libbdplus0:amd64 (0.1.2-3) ...
Selecting previously unselected package mesa-va-drivers:amd64.
Preparing to unpack .../51-mesa-va-drivers_20.0.8-0ubuntu1~20.04.1_amd64.deb ...
Unpacking mesa-va-drivers:amd64 (20.0.8-0ubuntu1~20.04.1) ...
Selecting previously unselected package mesa-vdpau-drivers:amd64.
Preparing to unpack .../52-mesa-vdpau-drivers_20.0.8-0ubuntu1~20.04.1_amd64.deb 
...
Unpacking mesa-vdpau-drivers:amd64 (20.0.8-0ubuntu1~20.04.1) ...
Selecting previously unselected package i965-va-driver:amd64.
Preparing to unpack .../53-i965-va-driver_2.4.0-0ubuntu1_amd64.deb ...
Unpacking i965-va-driver:amd64 (2.4.0-0ubuntu1) ...
Selecting previously unselected package va-driver-all:amd64.
Preparing to unpack .../54-va-driver-all_2.7.0-2_amd64.deb ...
Unpacking va-driver-all:amd64 (2.7.0-2) ...
Selecting previously unselected package vdpau-driver-all:amd64.
Preparing to unpack .../55-vdpau-driver-all_1.3-1ubuntu2_amd64.deb ...
Unpacking vdpau-driver-all:amd64 (1.3-1ubuntu2) ...
Setting up libgme0:amd64 (0.6.2-1build1) ...
Setting up libssh-gcrypt-4:amd64 (0.9.3-2ubuntu2.1) ...
Setting up libshine3:amd64 (3.1.1-2) ...
Setting up libgsm1:amd64 (1.0.18-2) ...
Setting up libx264-155:amd64 (2:0.155.2917+git0a84d98-2) ...
Setting up libx265-179:amd64 (3.2.1-1build1) ...
Setting up libaom0:amd64 (1.0.0.errata1-3build1) ...
Setting up libnorm1:amd64 (1.5.8+dfsg2-2build1) ...
Setting up libmysofa1:amd64 (1.0~dfsg0-1) ...
Setting up libdc1394-22:amd64 (2.2.5-2.1) ...
Setting up libxvidcore4:amd64 (2:1.3.7-1) ...
Setting up libsnappy1v5:amd64 (1.1.8-1build1) ...
Setting up rtl8814au-dkms (5.8.5.1) ...
Removing old rtl8814au-5.8.5.1 DKMS files...

------------------------------
Deleting module version: 5.8.5.1
completely from the DKMS tree.
------------------------------
Done.
Loading new rtl8814au-5.8.5.1 DKMS files...
Building for 5.4.0-58-generic
Building initial module for 5.4.0-58-generic
ERROR: Cannot create report: [Errno 17] File exists: '/var/crash/rtl8814au-dkms.
0.crash'
Error! Bad return status for module build on kernel: 5.4.0-58-generic (x86_64)
Consult /var/lib/dkms/rtl8814au/5.8.5.1/build/make.log for more information.
dpkg: error processing package rtl8814au-dkms (--configure):
 installed rtl8814au-dkms package post-installation script subprocess returned e
rror exit status 10
Setting up libass9:amd64 (1:0.14.0-2) ...
Setting up libva2:amd64 (2.7.0-2) ...
Setting up libigdgmm11:amd64 (20.1.1+ds1-1) ...
Setting up libcodec2-0.9:amd64 (0.9.2-2) ...
Setting up intel-media-va-driver:amd64 (20.1.1+dfsg1-1) ...
Setting up libaacs0:amd64 (0.9.0-2) ...
Setting up librubberband2:amd64 (1.8.2-1build1) ...
Setting up libsndio7.0:amd64 (1.5.0-3) ...
Setting up libbdplus0:amd64 (0.1.2-3) ...
Setting up libvidstab1.1:amd64 (1.1.0-2) ...
Setting up libflite1:amd64 (2.1-release-3) ...
Setting up libva-drm2:amd64 (2.7.0-2) ...
Setting up libvdpau1:amd64 (1.3-1ubuntu2) ...
Setting up libbs2b0:amd64 (3.1.0+dfsg-2.2build1) ...
Setting up libopenal-data (1:1.19.1-1) ...
Setting up mesa-va-drivers:amd64 (20.0.8-0ubuntu1~20.04.1) ...
Setting up libbluray2:amd64 (1:1.2.0-1) ...
Setting up libsdl2-2.0-0:amd64 (2.0.10+dfsg1-3) ...
Setting up libva-x11-2:amd64 (2.7.0-2) ...
Setting up libopenmpt0:amd64 (0.4.11-1build1) ...
Setting up libzvbi-common (0.2.35-17) ...
Setting up i965-va-driver:amd64 (2.4.0-0ubuntu1) ...
Setting up libpgm-5.2-0:amd64 (5.2.122~dfsg-3ubuntu1) ...
Setting up libserd-0-0:amd64 (0.30.2-1) ...
Setting up mesa-vdpau-drivers:amd64 (20.0.8-0ubuntu1~20.04.1) ...
Setting up libzvbi0:amd64 (0.2.35-17) ...
Setting up libzmq5:amd64 (4.3.2-2ubuntu1) ...
Setting up libopenal1:amd64 (1:1.19.1-1) ...
Setting up libavutil56:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up va-driver-all:amd64 (2.7.0-2) ...
Setting up libpostproc55:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up vdpau-driver-all:amd64 (1.3-1ubuntu2) ...
Setting up libsord-0-0:amd64 (0.16.4-1) ...
Setting up libsratom-0-0:amd64 (0.6.4-1) ...
Setting up libswscale5:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up liblilv-0-0:amd64 (0.24.6-1ubuntu0.1) ...
Setting up libswresample3:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up libavresample4:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up libavcodec58:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up libchromaprint1:amd64 (1.4.3-3build1) ...
Setting up libavformat58:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up libavfilter7:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up libavdevice58:amd64 (7:4.2.4-1ubuntu0.1) ...
Setting up ffmpeg (7:4.2.4-1ubuntu0.1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.1) ...
Errors were encountered while processing:
 rtl8814au-dkms
E: Sub-process /usr/bin/dpkg returned an error code (1)

О чем мне говорит Плохой статус возврата для сборки модуля на ядре: ...

Вот журнал https://gist.github.com/nyck33/4c4a5121b3268f11b3add8a37caee5c7

1
задан 25 December 2020 в 03:58

0 ответов

Другие вопросы по тегам:

Похожие вопросы: